Bug 219368 - comps.xml: Wrong translation of "Virtualization" into Swedish
comps.xml: Wrong translation of "Virtualization" into Swedish
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: comps (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Dennis Gregorovic
: Translation
Depends On:
  Show dependency treegraph
Reported: 2006-12-12 15:13 EST by Jan Hedstrom
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-23 14:05:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jan Hedstrom 2006-12-12 15:13:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv: Gecko/20061107 Fedora/ Firefox/

Description of problem:
When installing RHEL 5 Client with the VT option, the user is prompted to select/deselect packages related to Virtualization. If the user has selected the Swedish language for the installation dialog, the word is not translated correctly. It should read "Virtualisering" but instead, it is translated to "Visualisering" meaning "Visualising".

So, to be more precise: On the CD #1 ISO, the file VT/repodata/comps-rhel5-vt.xml has two lines saying:
<name xml:lang="sv">Visualisering</name>  that should read:
<name xml:lang="sv">Virtualisering</name>  instead. 

Also, two other lines in the same file reads:
<description xml:lang="sv">Visualiseringsstöd.</description> but should read:
<description xml:lang="sv">Virtualiseringsstöd.</description>

Version-Release number of selected component (if applicable):
RHEL 5 beta 2, VT/repodata/comps-rhel5-vt.xml version 1.0

How reproducible:

Steps to Reproduce:
1. Mount RHEL 5 Client beta 2 CD 1 (or the ISO image)
2. Look at the file VT/repodata/comps-rhel5-vt.xml, the four lines specifying lang="sv".

Actual Results:
Translation error.

Expected Results:
Correct translation.

Additional info:
Comment 4 Dennis Gregorovic 2007-01-09 16:15:51 EST
translation fix has been checked in and the comps.xml files have been rebuilt
Comment 5 Jay Turner 2007-01-23 14:05:03 EST
Fix confirmed with 20070112.3 and 20070111.1.

Note You need to log in before you can comment on or make changes to this bug.